<!DOCTYPE html>
<html>
<head>
	<title>Titulo</title>

{% load bootstrap4 %}
{% bootstrap_css %}

</head>
<body>


{% block content %}
{% include "base.html" %}


	{% if request.user.is_authenticated %}
	<center><h1>Bienvenido User: {{ request.user }}</h1></center>


	<a href="{%url 'input_view'%}" class="btn btn-outline-success btn-primary btn-lg btn-block" >   Nueva Entrada</a>
	<p>
	<a href="{%url 'list_view'%}" class="btn btn-outline-success btn-primary btn-lg btn-block" >   Listra De Entradas</a>



	{% else %}

	<center><h1>Favor de Identificarse </h1></center>

	{{ message }}

	</form>
	{% endif %}

	
	
	

{% endblock %}


{% bootstrap_javascript jquery='full' %}
</body>
</html>